.ha h1
{
	font-size: 3em;
}
.sidebar {
  float: none;
}
.sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 4rem;
}
.box-cont-f h4
{
font-size: 2rem;
font-weight: 300;
color: #192f53;	
}
.box-cont-f .icn
{
	color:#a205a5;
padding-right: 0.5rem;
font-size:1.2rem;
}

.link-btn-cr, .link-btn-cr:active, .link-btn-cr:focus, .link-btn-cr:visited, .link-btn-cr:link{
	background-color:#a205a5; border:0.2em solid #a205a5; color:#fff; border-radius: 30px; padding: 0.6em 2em 0.6em 2em; margin:1em auto; border-top:0.2em solid transparent;
}
.link-btn-cr:hover{
-webkit-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	-moz-box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	box-shadow: -1px 4px 14px 0px rgba(126,142,159,0.5);
	padding: 0.5em 2.2em 0.5em 2.2em;
	border-top:0;
}
#cursos-body h2{
	font-size: 2.5rem;
	color: #192f53 !important;
	font-weight: 300;
}
#cal-body h2{
	font-size: 2rem;
	color: #192f53 !important;
	font-weight: 350;
}
.dot-alter{
height: 40px;
width: 40px;
background-color:#fff ;
border-radius: 50%;
display: inline-block;
align-items: center;
padding-top: 0.7rem;
padding-left:0.7rem;
margin: 0.2rem;
}
.dot-alter:hover
{
	background-color:#192f53 ;
	color:#fff !important;
}